
.inquilini {
    background-color: #fff;
}

.inquilini .list-element {
    border-top: 1px solid #3f89b8;
    border-bottom: 1px solid #3f89b8;
    padding-bottom: 2.5em;
    margin-top: 1.5em;
    background-image: none;
}

#body.interna .interna-box-left {
    padding: 2.4em 0.5em 2.8em 2.8em;
}

h2.image_title {
    height: 59px;
    margin: 1em 0 0.7em 0;
    padding: 0;
    background: url(/images/sfondo_h2_con_img_centrale.png) repeat-x 0 0;
    text-align: center;
}



.sidebar-dx {
    padding: 0;
    margin: 0;
}
.sidebar-dx .banner-blu {
    padding: 2em 0 0 0;
    color: #fff;
    min-height: 10em;
    margin: 1.8em 0 0 22px;
    text-transform: uppercase;
}

.sidebar-dx .banner-blu p {
    vertical-align: middle;
    color: #fff;
    font-size: 1.4em;
    margin: 0;
    padding-right: 0.3em;
    text-align: left;
}

.sidebar-dx .banner-blu.modulistica-inquilini p{
    padding-top: 25px;
}
.sidebar-dx .banner-blu.orari p{
    padding-top: 10px;
}

.sidebar-dx .banner-blu img {
    float: left;
    height: 80px;
    margin: 0 0.9em 0 11px;
}
.sidebar-dx .contact-center {
    margin-top: 1em;
    background: #4487bb;
}

.sidebar-dx .modulistica-inquilini{
    background: #005B90;
}

.sidebar-dx .orari {
    margin-top: 1em;
    margin-bottom: 1em;
    background: #82a5cd;
}
.sidebar-dx .orari:link
.sidebar-dx .orari:visited
.sidebar-dx .orari:hover
.sidebar-dx .orari:focus {
    color: #fff;
    text-decoration: none;
}




.view {
    padding-left: 0;
    padding-right: 15px;
}
.view a {
    padding-left: 0.7em;
}


.contact-form {
    padding: 14px 0 0 0;
    margin-top: 1.3em;
}
.contact-form h2 {
    margin-top: 0;
}
.contact-form form {
    margin: 0;
}
.contact-form input[type=text],
.contact-form input[type=email]{
    height: 36px;
}
.contact-form textarea {
    height: 100px;
}
.contact-form input[type=text],
.contact-form input[type=email],
.contact-form textarea {
    width: 100%;
    border: 1px solid #acacac;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    line-height: 2em;
    padding: 0 0.6em;
    color: #000;
    font-size: 0.9em;
}
.contact-form form > div {
    margin-bottom: 10px;
}
.contact-form div.padding-right {
    padding-right: 5px;
    padding-left: 0;
}
.contact-form div.padding-left {
    padding-left: 5px;
    padding-right: 0;
}
.contact-form div.equal_padding {
    padding: 0 5px;
}
.contact-form div.no-padding {
    padding: 0;
}
@media (max-width: 767px) {
    .contact-form div.padding-right,
    .contact-form div.padding-left,
    .contact-form div.equal_padding {
        padding: 0;
    }
}
.contact-form .privacy {
    display: block;
    float: left;
    width: 50%;
}
.contact-form input[type=checkbox] {
    float: left;
    width: 1.5em;
    height: 1.5em;
    margin: 0 5px 5px 0;
    vertical-align: middle;
}
.contact-form a.privacy {
    display: block;
    float: left;
    width: 50%;
    padding-top: 8px;
    margin-bottom: 0;
}
.contact-form a.privacy:link,
.contact-form a.privacy:visited {
    color: #000;
    text-decoration: underline;
}
.contact-form a.privacy:hover,
.contact-form a.privacy:focus {
    color: #303030;
}
.contact-form .campi_obbligatori {
    margin-top: 1em;
    width: 50%;
    float: left;
}
.contact-form button {
    background-color: #0565a1;
    float: right;
    color: #fff;
    text-transform: uppercase;
    height: 4.5em;
    font-size: 1.1em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.contact-form button:hover,
.contact-form button:focus {
    background-color: #0079c4;
}
.contact-form label {
    display: none;
    visibility: hidden;
}
.contact-form label[for=pixell_pagebundle_contattiinquilinientity_privacy_policy] {
    display: inline;
    visibility: visible;
    font-weight: normal;
}

.contact-form label:last-child {
    display: none;
    visibility: visible;
}
.contact-form .form-group {
    display: inline;
}

@media (max-width: 479px) {
    #body.interna .interna-box-left {
        padding: 1.5em 0.5em 1.5em 1em;
    }
    h1 {
        text-align: center;
    }
}

@media(max-width: 992px) {
    #body.interna .interna-box-left {
        padding: 2.4em 0.5em;
    }
    #body.interna .sidebar-dx{
	padding: 2.8em 3.2em 3.2em;
    }
    .sidebar-dx .banner-blu{
	margin-left: 0px;
    }
}

@media (max-width: 1200px) {
    .sidebar-dx .banner-blu img{
	float: none;
    }
    .sidebar-dx .banner-blu,
    .sidebar-dx .banner-blu p{
	text-align: center;
    }
}